@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Fighter: Leged of the Ancient Dragon Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd MIRINAE\DRAGON
loadfix -25
DRAGON.EXE
loadfix -f
cd\
cls
echo Thank you for playing Leged of the Ancient Dragon Demo!
echo.
echo To play again, type DRAGON and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on